Subject: Printing problem

From: [email-masked] (Simone Shoemaker)
Date: 9 Jul 1996 05:09:26 GMT

Sometimes when I print my messages with the "Y" command, it works just 
fine, but sooner or later, the printing will stop and the computer 
freezes up - to the point where I have to quit the session just to get 
out and operating again. Sometimes it will print two or three messages 
and refuse the next, today I tried to print something lengthy and it got 
stuck 3 times in a row after the third page (but not every time in the 
same spot). 

Can somebody offer a hint as to what's going on? Memory problem maybe?
(But then why would it freeze up on a short message too?)

Simone